Page MenuHomePhabricator

Add "chrisneuroth" to wmde LDAP group
Closed, ResolvedPublic

Description

Wikitech: https://wikitech.wikimedia.org/w/index.php?title=User:Chrisneuroth

uidNumber: 17501
sn: Chrisneuroth
uid: chrisneuroth

@Tobi_WMDE_SW should be able to give the OK for the WMF afaik as he is a manager as listed @ https://wikimedia.de/wiki/Mitarbeitende which I believe is a requirement as seen @ T145384#2637097 and demonstrated @ T160924#3125553.

NDA pending (I believe)

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 13 2017, 12:43 PM
Addshore changed the task status from Open to Stalled.Jul 13 2017, 12:54 PM

Marking as stalled until there is an NDA

Confirming that @christophneuroth is working as a contractor for WMDE and Wikidata.

fgiunchedi triaged this task as Normal priority.Jul 21 2017, 10:17 AM
christophneuroth removed christophneuroth as the assignee of this task.Jul 24 2017, 9:57 AM
christophneuroth moved this task from Proposed to Doing on the Wikidata-Former-Sprint-Board board.

@Addshore sorry for the slow response. NDA should be good now :)

Tobi_WMDE_SW changed the task status from Stalled to Open.Jul 24 2017, 12:02 PM

NDA has been signed (see T170616#3465336), so this good to go now!

I'll check the NDA status with the WMF Legal department tonight and add you to LDAP tomorrow.

@christophneuroth : The Legal department of WMF doesn't have an NDA for you on record (the L3 you signed at T170616 is only sufficient for Phabricator access, for NDA-sensitive LDAP access you need an electronically signed NDA managed in Cobblestone). Please get in touch with Rachel Stallman at rstallman@wikimedia.org and she'll prepare it for you.

@MoritzMuehlenhoff additional NDA has been signed 📝 ✅ 🎉

@christophneuroth : Ok, let's wait for Rachel to confirm on this task, then I'll enable your access.

Yes, NDA has been fully executed and is on file. Thank you!

@christophneuroth : Ready to add you then, can you please send me your @wikimedia.de email address?

@MoritzMuehlenhoff sure, it's christoph.neuroth_ext@wikimedia.de

MoritzMuehlenhoff closed this task as Resolved.Jul 25 2017, 5:10 PM

@christophneuroth : I've added you to the "nda" group now. You should now be able to log into the services listed here: https://wikitech.wikimedia.org/wiki/LDAP_Groups

Sorry, I meant "wmde" group, not "nda".